* {
    box-sizing: border-box;
}
html, body{
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}
.puzzle-game{
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 100%;
}
.right-pane{
    background: #D2E9EE;
    display: flex;
    align-items: center;
    justify-content: center;
}
.puzzle-cell{
    border: solid 1px gray;
}
.puzzle-source{
    position: relative;
}
.puzzle-source .puzzle-item{
    display: inline-block;
}
.puzzle-result{
    display: grid;
}

.puzzle-item{
    background-image: url(image.jpg);
    background-position: 0 0;
    background-repeat: no-repeat;
}

img {
    position: absolute;
    width: 300px;
    top: 5%;
    right: 9%;
}
